<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/text/txt-neon.css">
    <title>Neon Light Text Effects</title>
</head>
<body>
    <h1 class="neon" data-text="PLAY REEL">PLAY REEL</h1>
</body>
</html>